Is it possible to install my Logitech QuickCam 5.0 directly to Classic on my iMac G4 (running the latest software of every kind)? It will not let me install to anywhere else, and I don't know if it's possible on Classic. Thanks for the help!

:mac: